Subject: Re: [lojban] Re: Meaningless talk

From: [email-masked]
Date: Fri, 2 Mar 2001 20:48:48 EST

In a message dated 3/2/2001 7:15:01 PM Central Standard Time, 
[email-masked] writes:

> Who's being more opaque? I've never even heard of the two terms "langue"
> or "parole".
> 

Pedantic, maybe, but not opaque. These are standard terms in linguistics for 
the contrast. If you want to get into these particular games at this level, 
it is a good idea to read up on what's gone on in the last 150 years or so.